{
	"type": "minecraft:crafting_shaped",

	"pattern": [
		"RCR",
		"GIG",
		"RCR"
	],

	"key": {
		"R": {
			"tag": "forge:dusts/redstone"
		},

		"I": {
			"tag": "forge:ingots/iron"
		},

		"G": {
			"tag": "forge:nuggets/gold"
		},

		"C": {
			"tag": "forge:wires/copper"
		}
	},

	"result": {
		"item": "overdrive_that_matters:electric_parts",
		"count": 4
	}
}